/* vim: noet sw=4 ts=4 fdm=marker foldcolumn=0
Theme Name: Flash Child for CefES
Theme URI: https://gitlab.com/wp-site/wp-cefes/-/tree/main/site/wp-content/themes/flash-child-for-cefes
Description: Child theme of flash theme for the Flash theme
Author: <a href="https://themegrill.com">ThemeGrill</a>
Author URI: https://gitlab.com/wp-site/wp-cefes
Template: flash
Version: 2.2.0
*/

/**
 * CefES site custom CSS
 *
 * deploy:
 *
 *   ```
 *
 *    wget https://gitlab.com/wp-site/wp-cefes/-/raw/main/site/wp-content/themes/flash-child-for-cefes/style.css
 * 
 *   ```
 *
 *  test-env:
 *
 *   ```
       wp=6; \
	   echo "main"; \
       ssh pv1 \
       sudo -i \
	   ' bash -c "
  
       cd  /var/lib/docker/1000000.1000000/volumes/srv-cefes-site_wp_store/_data && \
       cd ./wp-content/themes/flash-child-for-cefes && \
       curl https://gitlab.com/wp-site/wp-cefes/-/raw/main/site/wp-content/themes/flash-child-for-cefes/style.css > style.css && \
	   head -n 12 style.css ; \
	   ls -l style.css*
	   "'

       wp=7; \
	   echo "develop"; \
       ssh pv1 \
       sudo -i \
	   ' bash -c "
  
       cd  /var/lib/docker/1000000.1000000/volumes/srv-cefes-site_wp_store/_data && \
       cd ./wp-content/themes/flash-child-for-cefes && \
       curl https://gitlab.com/wp-site/wp-cefes/-/raw/develop/site/wp-content/themes/flash-child-for-cefes/style.css > style.css && \
	   head -n 12 style.css ; \
	   ls -l style.css*
	   "'


 *   ```
 * 
 *
 * 
 * based on:
 *
 * theme:Flash 1.4.0.1
 * pagebld: SiteOrigin 2.11.8
 * widgets: SiteOrigin 1.17.11
 */

/*#region [[ RESOURCES ]] ///////////////////////////////////// {{{*/

/*{{{[ Fonts ]=====*/


/* ---[ web-fonts ]----- */

@import url('https://fonts.googleapis.com/css2?family=Asap+Condensed:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap');

/*
@import url('http://db.onlinewebfonts.com/c/6c79f7fd645c0d39b4ca10428237984a?family=Azo+Sans');
*/

@font-face {
	font-family: "Azo Sans"; 
	src: url("//db.onlinewebfonts.com/t/6c79f7fd645c0d39b4ca10428237984a.eot"); 
	src: url("//db.onlinewebfonts.com/t/6c79f7fd645c0d39b4ca10428237984a.eot?#iefix") format("embedded-opentype"),
	 url("//db.onlinewebfonts.com/t/6c79f7fd645c0d39b4ca10428237984a.woff2") format("woff2"), 
	 url("//db.onlinewebfonts.com/t/6c79f7fd645c0d39b4ca10428237984a.woff") format("woff"), 
	 url("//db.onlinewebfonts.com/t/6c79f7fd645c0d39b4ca10428237984a.ttf") format("truetype"), 
	 url("//db.onlinewebfonts.com/t/6c79f7fd645c0d39b4ca10428237984a.svg#Azo Sans") format("svg"); } 


/*

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url("https://use.typekit.net/aok2smi.css");
@import url('https://fonts.googleapis.com/css2?family=PT+Serif&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,600;0,700;0,800;1,300;1,400;1,600;1,800&family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans:ital,wght@0,300;0,600;0,700;0,800;1,300;1,400;1,600;1,800&display=swap');

*/

/*}}} [ fonts ] \\\\\ */

/*#endregion [[ RESOURCES ]] \\\\\\ }}}*/
/*#region [[ COLORS ]] //////////////////////////////////////// {{{*/

/*{{{[ Palette ]==================================*/

/*

blue:

#003399
#206fcf
#a4ceff
#c3e2ff
#def5ff


mono:

#000000
#fafafa
#ffffff

alter:

#004be0

*/

.col_base {
	color: #000000 !important;                  /* col.f:base*/
	background-color: #ffffff !important;       /* col.b:base*/
}

.col_body {
	color: #000000 !important;                  /* col.f:body*/
	background-color: #ffffff !important;       /* col.b:body*/
}

.col_logo {
	color: #003399 !important;                  /* col.f:logo*/
	background-color: #ffffff !important;       /* col.b:logo*/
}

.col_footer {
	color: #fafafa !important;                  /* col.f:footer*/
	background-color: #003399 !important;       /* col.b:footer*/
}

.col_menu {
	color: #404040 !important;                  /* col.f:menu*/
	background-color: #ffffff !important;       /* col.b:menu*/
}

.col_crumps {
	color: #525252 !important;                  /* col.f:crumps*/
	background-color: #fafafa !important;       /* col.b:crumps*/
}

.col_crumpt {
	color: #202020 !important;                  /* col.f:crumpt*/
	background-color: #fafafa !important;       /* col.b:crumpt*/
}

.col_hline {
	border-top-color: #003399 !important;       /* col.d:hline*/
	border-top-style: solid;
	border-top-width: 3px;
}

.col_tooltip {
	text-decoration-color: #808080 !important; /* col.u:toolitip*/
	text-decoration-style: dashed;
	text-decoration-line: underline;
}

.col_widget {
	color: #ffffff !important;                  /* col.f:widget*/
	background-color: #18539a !important;       /* col.b:widget*/
}

.col_panel {
	color: #000000 !important;                  /* col.f:panel*/
	background-color: #def5ff !important;       /* col.b:panel*/
}

.col_hilight {
	color: #000000 !important;                  /* col.f:hilight*/
	background-color: #c3e2ff !important;       /* col.b:hilight*/
}

.col_link {
	color: #003399 !important;                  /* col.f:link*/
	background-color: #ffffff !important;       /* col.b:link*/
}

.col_hashtag {
	color: #0f558a !important;                  /* col.f:hashtag*/
	background-color: #ffffff !important;       /* col.b:hashtag*/
	border-color: #78bdf1 !important;           /* col.d:hashtag*/
}

.col_hover {
	color: #004be0 !important;                  /* col.f:hover*/
	background-color: #ffffff !important;       /* col.b:hover*/
}

.col_focus {
	color: #206fcf !important;                  /* col.f:focus*/
	background-color: #ffffff !important;       /* col.b:focus*/
}

.col_rules {
	color: #003399 !important;                  /* col.f:rules*/
	background-color: #ffffff !important;       /* col.b:rules*/
}

.col_hero {
	color: #000000 !important;                  /* col.f:hero*/
	background-color: #fafafa !important;       /* col.b:hero*/
}

.col_heading_title {
	color: #101010 !important;                  /* col.f:htitle*/
	background-color: #ffffff !important;       /* col.b:htitle*/
}

.col_heading_subtitle {
	color: #303030 !important;                  /* col.f:hsubtitle*/
	background-color: #ffffff !important;       /* col.b:hsubtitle*/
}

.col_heading_series {
	color: #202020 !important;                  /* col.f:hseries*/
	background-color: #ffffff !important;       /* col.b:hseries*/
}

.col_heading_when {
	color: #000000 !important;                  /* col.f:hwhen*/
	background-color: #ffffff !important;       /* col.b:hwhen*/
}

.col_card {
	color: #000000 !important;                  /* col.f:card*/
	background-color: #fafafa !important;       /* col.b:card*/
	border-color: #eef0f4 !important;           /* col.d:card*/
}

.col_temp {
	color: #000000 !important;                  /* col.f:temp*/
	background-color: #ffffff !important;       /* col.b:temp*/
}

.col_debug {
	color: red !important;                   /* col.f:debug*/
	background-color: aqua !important;       /* col.b:debug*/
}

/*}}}: palette :*/

/*#endregion [[ COLORS ]] \\\\\\ }}}*/
/*#region [[ GLOBALS ]] /////////////////////////////////////// {{{*/

/*{{{[ Entry ]====================================*/

.entry-content,
.entry-summary {
	color: #202020;
}

/*
.entry-content a {
	color: #003399;
}
*/
.entry-content a {
	color: #003399;                  /* col.f:link*/
}

.entry-content a:hover {
	color: #004be0;                  /* col.f:hover*/
	text-decoration: underline;
}

/* 	color: #8e8e8e; */

.entry-meta a {
	font-size: 12px;
	color: #606060;
}


.entry-date a {
	font-weight: 400;
	color: #202020;
}


.entry-date a {
	font-weight: 400;
	color: #202020;
}




/*}}}: entry :*/


/*{{{[ Trail ]====================================*/

/*------------------------------------------------

\*--------------------------------------------------------------
Bread Crumb
--------------------------------------------------------------*\

.breadcrumb-trail.breadcrumbs {
	background: #fafafa none repeat scroll 0 0;
	margin-bottom: 30px;
}

.breadcrumb-trail.breadcrumbs .trail-title {
	float: left;
	font-weight: 400;
	font-size: 25px;
	padding: 6px 0;
}

.breadcrumb-trail.breadcrumbs .trail-items {
	float: right;
	margin: 0;
	padding: 14px 0;
	list-style: none;
}

.breadcrumb-trail.breadcrumbs .trail-items li {
	float: left;
}

.breadcrumb-trail.breadcrumbs .trail-items li:first-child span:before {
	display: none;
}

.breadcrumb-trail.breadcrumbs:before {
	clear: both;
	content: "";
	display: block;
}

.breadcrumb-trail.breadcrumbs .trail-items li span {
	font-size: 12px;
	color: #a1a1a1;
	position: relative;
	line-height: 18px;
	padding: 0 14px;
}

.breadcrumb-trail.breadcrumbs .trail-items li span a {
	color: #a1a1a1;
}

.breadcrumb-trail.breadcrumbs .trail-items li span:before {
	color: #a1a1a1;
	content: "\" ;
	font-family: fontawesome;
	left: 0;
	position: absolute;
	top: 0;
}

.page-template-pagebuilder .breadcrumb-trail.breadcrumbs {
	margin: 0;
}

*/



.page .trail-title {
	display: none;
}

.post .trail-title {
	display: inherit;
}

.breadcrumb-trail.breadcrumbs .trail-title {
	font-weight: 600;
	font-size: 16px;
	color: #202020;
}


.breadcrumb-trail.breadcrumbs h1.trail-title  {
	margin-top: 1px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 1px;
}

.breadcrumb-trail.breadcrumbs ul.trail-items  {
	padding-top: 3px;
	padding-bottom: 3px;
}


.breadcrumb-trail.breadcrumbs .trail-items li span  {
	color: #202020 !important;                  /* col.f:crumpt*/
}

.breadcrumb-trail.breadcrumbs .trail-items li span a {
	color: #525252 !important;                  /* col.f:crumps*/
}

.breadcrumb-trail.breadcrumbs .trail-items li span:before {
	color: #525252 !important;                  /* col.f:crumps*/
}



.trail-items a:hover {
	text-decoration: underline;
}

/*---( search icon )-----*/

.header-bottom .search-icon {
	color: #525252;
	border: 1px solid #525252;
}




/*}}}: trail :*/

/*{{{[ HTML ]=====================================*/


/*MODIFICHE EMANUELA*/

/*---( body )-----*/

body{
	font-size:15px;
}


/*---( headings )-----*/

h1,h2,h3,h4,h5,h6{
	font-family: 'Asap Condensed', sans-serif!important; 
	margin-top:10px;
}
h1,h2,h3{
	font-weight:700;
}
h4.h5{
	font-weight:500;
}
h6{
	font-weight:300;
}

h1{
	margin-bottom:20px;
	font-size: 35px;
}
h2{
	margin-bottom:15px;
	font-size: 22px;
}
h3{
	margin-bottom:10px;
	font-size: 19px;
}
h4{
	margin-bottom:5px;
  font-size: 18px;
}
h5{
	margin-bottom:5px;
  font-size: 17px;
}
h6{
	margin-bottom:5px;
  font-size: 16px;
}

p{
	margin: 0 0 15px;
}


.condensed_h1, .condensed_h2,
.condensed_h3,.condensed_h4,
.condensed_h5,.condensed_h6{
	font-weight:700;
	font-family: 'Asap Condensed', sans-serif!important; 
}

.condensed_h1{
	font-size: 35px;
}

.condensed_h2{
	font-size: 24px;
}
.condensed_h3{
	font-size: 19px;
}
.condensed_h4{
  font-size: 17px;
}
.condensed_h5{
  font-size: 16px;
}
.condensed_h6{
  font-size: 15px;
}

/*---( tooltips )-----*/

.tooltip_text {
	text-decoration-color: #808080 !important; /* col.u:toolitip*/
	text-decoration-style: dashed;
	text-decoration-line: underline;
}

/*}}}: html :*/

/*#endregion [[ GLOBALS ]] \\\\\\ }}}*/
/*#region [[ WIDGETS ]] /////////////////////////////////////// {{{*/

/*{{{[ Accordion ]================================*/


/*---( accordion:default )-----*/

.sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title h3{
	margin:0;
}

.__ex__.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title,
.so-widget-sow-accordion-default-8c341554271b .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title,
.so-widget-sow-accordion-default-38b7158e77ad .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title {
	font-weight:700;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-size: 18px;
}



.__ex__.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border,
.__ex__.so-widget-sow-accordion-default-8c341554271b .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border,
.__ex__.so-widget-sow-accordion-default-38b7158e77ad .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border {
	/*background-color: #f6fbfe;*/
	background-color: aqua;       /* col.b:debug*/	
}

.__ex__.w_body_row .so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border,
.__ex__.w_body_row .so-widget-sow-accordion-default-8c341554271b .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border,
.__ex__.w_body_row .so-widget-sow-accordion-default-38b7158e77ad .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border {
	background-color: white;
}



.__ex__.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header,
.__ex__.so-widget-sow-accordion-default-8c341554271b .sow-accordion .sow-accordion-panel .sow-accordion-panel-header,
.__ex__.so-widget-sow-accordion-default-38b7158e77ad .sow-accordion .sow-accordion-panel .sow-accordion-panel-header {
	/*background-color: #e3f2fc;*/
	background-color: lime;       /* col.b:debug*/	
	color: #2e426b;
	border-style: solid;
	border-color: #4184bf;
	border-width: 2px;
	font-size: 18px;
}
.__ex__.w_body_row .so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header,
.__ex__.w_body_row .so-widget-sow-accordion-default-8c341554271b .sow-accordion .sow-accordion-panel .sow-accordion-panel-header,
.__ex__.w_body_row .so-widget-sow-accordion-default-38b7158e77ad .sow-accordion .sow-accordion-panel .sow-accordion-panel-header {
	/*background-color: white;*/
	background-color: yellow;       /* col.b:debug*/	
	color: #2e426b;
	border-style: none;
	border-color: #4184bf;
	border-width: 2px;
	font-size: 18px;
	padding-left: 0px;
}

.__ex__.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover,
.__ex__.so-widget-sow-accordion-default-8c341554271b .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover,
.__ex__.so-widget-sow-accordion-default-38b7158e77ad .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover {
	border-color: #4184bf;
	/*background-color: #b8cfff;*/
	background-color: orange;       /* col.b:debug*/	
}
.__ex__.w_body_row .so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover,
.__ex__.w_body_row .so-widget-sow-accordion-default-8c341554271b .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover,
.__ex__.w_body_row .so-widget-sow-accordion-default-38b7158e77ad .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover {
	border-color: #4184bf;
	/*background-color: #b8cfff;*/
	background-color: cyan;       /* col.b:debug*/	
}

.__ex__.so-widget-sow-accordion-default-99be652ed941 .sow-accordion .sow-accordion-panel table,
.__ex__.so-widget-sow-accordion-default-8c341554271b .sow-accordion .sow-accordion-panel table,
.__ex__.so-widget-sow-accordion-default-38b7158e77ad .sow-accordion .sow-accordion-panel table {
/*	
	font-family: 'Asap Condensed', sans-serif!important; 
*/	
	/*background-color: white;*/
	background-color: gold;       /* col.b:debug*/	
	margin-left: auto;
	margin-right: auto;
}


/*---( accordion:custom )-----*/

/*
.custom_accordion .sow-accordion .sow-accordion-panel table {
    background-color: white;
	font-family: 'Asap Condensed', sans-serif!important; 
	table-layout: auto;
	width:inherit;
	margin-left: auto;
	margin-right: auto;
}

.custom_accordion .sow-accordion .sow-accordion-panel table td,
.custom_accordion .sow-accordion .sow-accordion-panel table th {
	padding-left: 3ex;
	padding-right: 7ex;
	font-weight: normal;
}

.custom_accordion .sow-accordion .sow-accordion-panel table td:nth-child(1),
.custom_accordion .sow-accordion .sow-accordion-panel table th:nth-child(1) {
	font-weight: bold !important;
	text-align: right;
	padding-left: 3ex;
	padding-right: 3ex;
}
  

.custom_people_accordion .sow-accordion .sow-accordion-panel table {
    background-color: white;
	font-family: 'Asap Condensed', sans-serif!important; 
	table-layout: auto;
	width:100%;
	margin-left: auto;
	margin-right: auto;
}

.custom_people_accordion .sow-accordion .sow-accordion-panel table td,
.custom_people_accordion .sow-accordion .sow-accordion-panel table th {
	padding-left: 1ex;
	padding-right: 1ex;
	font-weight: normal;
}

.custom_people_accordion .sow-accordion .sow-accordion-panel table td:nth-child(1),
.custom_people_accordion .sow-accordion .sow-accordion-panel table th:nth-child(1) {
	font-weight: normal !important;
	text-align: left;
	padding-left: 3ex;
	padding-right: 1ex;
}


.custom_panel_accordion .sow-accordion .sow-accordion-panel .sow-accordion-panel-content {
	font-family: 'Asap Condensed', sans-serif!important; 
}

.custom_panel_accordion .sow-accordion .sow-accordion-panel p {
	font-weight: normal;
}

.custom_panel_accordion .sow-accordion .sow-accordion-panel h4,
.custom_panel_accordion .sow-accordion .sow-accordion-panel h5 {
	font-weight: bold !important;
}
*/


/*---( accordion:w_body )-----*/

.__ex__.w_body_row .sow-accordion .sow-accordion-panel table {
	/*background-color: white;*/
	background-color: olive;       /* col.b:debug*/	
	font-family: 'Asap Condensed', sans-serif!important; 
	table-layout: auto;
	width:inherit;
	margin-left: auto;
	margin-right: auto;
}

.__ex__.w_body_row .sow-accordion .sow-accordion-panel table td,
.__ex__.w_body_row .sow-accordion .sow-accordion-panel table th {
	padding-left: 3ex;
	padding-right: 7ex;
	font-weight: normal;
}

.__ex__.w_body_row .sow-accordion .sow-accordion-panel table td:nth-child(1),
.__ex__.w_body_row .sow-accordion .sow-accordion-panel table th:nth-child(1) {
	font-weight: bold !important;
	text-align: right;
	padding-left: 3ex;
	padding-right: 3ex;
}

.__ex__.w_body_row  .sow-accordion .sow-accordion-panel .sow-accordion-panel-content {
	font-family: 'Asap Condensed', sans-serif!important; 
}

.__ex__.w_body_row  .sow-accordion .sow-accordion-panel p {
	/*background-color: white;*/
	background-color: lime;       /* col.b:debug*/	
	font-weight: normal;
}

.__ex__.w_body_row  .sow-accordion .sow-accordion-panel h4,
.__ex__.w_body_row  .sow-accordion .sow-accordion-panel h5 {
	font-weight: bold !important;
}


/*---( accordion:wd_grid )-----*/










/*}}}: accordion :*/

/*{{{[ Button ]===================================*/


/* ---( button:flat )------------------------------------------------------ */


.so-widget-sow-button-flat-1f82f07179f7 .ow-button-base a {
	color: #ffffff !important;                  /* col.f:widget*/
	background-color: #18539a !important;       /* col.b:widget*/
	border: 1px solid #2b7abf;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.so-widget-sow-button-flat-1f82f07179f7 .ow-button-base a:active,
.so-widget-sow-button-flat-1f82f07179f7 .ow-button-base a:hover {
	color: #ffffff !important;                  /* col.f:widget*/
}
.so-widget-sow-button-flat-1f82f07179f7 .ow-button-base a.ow-button-hover:hover {
	color: #ffffff !important;                  /* col.f:widget*/
	background-color: #18539a !important;       /* col.b:widget*/
	border-color: #2f85d0;
}


.so-widget-sow-button-flat-a65c540a660c .ow-button-base a {
	color: #ffffff !important;                  /* col.f:widget*/
	background-color: #18539a !important;       /* col.b:widget*/
	border: 1px solid #2b7abf;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.so-widget-sow-button-flat-a65c540a660c .ow-button-base a:active,
.so-widget-sow-button-flat-a65c540a660c .ow-button-base a:hover {
	color: #ffffff !important;                  /* col.f:widget*/
}
.so-widget-sow-button-flat-a65c540a660c .ow-button-base a.ow-button-hover:hover {
	color: #ffffff !important;                  /* col.f:widget*/
	background-color: #18539a !important;       /* col.b:widget*/
	border-color: #2f85d0;
}

.custom_button .ow-button-base a {
	color: #ffffff !important;                  /* col.f:widget*/
	background-color: #18539a !important;       /* col.b:widget*/
	border: 1px solid #2b7abf;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.custom_button  .ow-button-base a.ow-button-hover:hover{
	background: #2f85d0;
	border-color: #2f85d0;
}

.more_button div.so-widget-sow-button  {
	margin: 1.0em 0 1.5em auto;
	padding-left: 0.5em;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.more_button .ow-button-base a.ow-icon-placement-right .sow-icon-image,
.more_button .ow-button-base a.ow-icon-placement-right [class^="sow-icon-"] {
 	margin-right: -0.2em;
}
.more_button .ow-button-base a {
	color: #ffffff !important;                  /* col.f:widget*/
	background-color: #18539a !important;       /* col.b:widget*/
	border: 1px solid #2b7abf;
	margin-right: 1.8em;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.more_button  .ow-button-base a.ow-button-hover:hover{
	color: #ffffff !important;                  /* col.f:widget*/
	background-color: #18539a !important;       /* col.b:widget*/
	border-color: #2f85d0;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}


.post .hashtag_button .ow-button-base a > span {
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 16px;
}

.page .hashtag_button .ow-button-base a > span {
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 18px;
}


.hashtag_button div.so-widget-sow-button  {
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
/*	
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin: 1.0em 0 1.5em auto;
	padding-left: 0.5em;
*/	
}

/*
.hashtag_button .ow-button-base a.ow-icon-placement-right .sow-icon-image,
.hashtag_button .ow-button-base a.ow-icon-placement-right [class^="sow-icon-"] {
 	margin-right: -0.2em;
}
*/
.hashtag_button .so-widget-sow-button-wire-edad9fd2e7d8-6694 .ow-button-base a,
.hashtag_button .so-widget-sow-button-wire-edad9fd2e7d8-6469 .ow-button-base a,
div.hashtag_button > div.so-widget-sow-button > div.ow-button-base > a ,
#hashtag_button > div.so-widget-sow-button > div.ow-button-base > a {
	color: #0f558a !important;                  /* col.f:hashtag*/
	background-color: #ffffff !important;       /* col.b:hashtag*/
	border-color: #0f558a !important;           /* col.d:hashtag*/
	border-style: solid;
	border-width: 2px;
/*	
	margin-right: 1.8em;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
*/	
}
.hashtag_button .so-widget-sow-button-wire-edad9fd2e7d8-6694 .ow-button-base a.ow-button-hover:hover,
.hashtag_button .so-widget-sow-button-wire-edad9fd2e7d8-6469 .ow-button-base a.ow-button-hover:hover,
div.hashtag_button > div.so-widget-sow-button > div.ow-button-base > a.ow-button-hover:hover ,
#hashtag_button > div.so-widget-sow-button > div.ow-button-base > a.ow-button-hover:hover {
	color: #0f558a !important;                  /* col.f:hashtag*/
	background-color: #78bdf1 !important;       /* col.b:hashtag*/
	border-color: #78bdf1 !important;           /* col.d:hashtag*/
	border-style: solid;
	border-width: 1px;
/*	
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
*/	
}



/* ---( button:atom )------------------------------------------------------ */

/*
  .so-widget-sow-button-atom-a65c540a660c .ow-button-base a {
	background: #2b7abf;
	border-color: #1f5789 #1d5281 #1a4a74 #1d5281;
	color: #ffffff !important;
  }
  .so-widget-sow-button-atom-a65c540a660c .ow-button-base a:active,
  .so-widget-sow-button-atom-a65c540a660c .ow-button-base a:hover {
	color: #ffffff !important;
  }
  .so-widget-sow-button-atom-a65c540a660c .ow-button-base a.ow-button-hover:hover {
	background: #2d7fc7;
	border-color: #2f85d0 #2d7fc7 #2a77bb #2d7fc7;
  }
  .so-widget-sow-button-atom-5c9de4d82cbc .ow-button-base a {
	background: #41a9d5;
	background: -ms-linear-gradient(bottom, #298fba, #41a9d5);
	background: -moz-linear-gradient(center bottom, #298fba 0%, #41a9d5 100%);
	background: -o-linear-gradient(#41a9d5, #298fba);
	border-color: #2685ad #247fa5 #227598 #247fa5;
	color: #ffffff !important;
  }
  .so-widget-sow-button-atom-5c9de4d82cbc .ow-button-base a:active,
  .so-widget-sow-button-atom-5c9de4d82cbc .ow-button-base a:hover {
	color: #ffffff !important;
  }
  .so-widget-sow-button-atom-5c9de4d82cbc .ow-button-base a.ow-button-hover:hover {
	background: #49add7;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2b95c2), color-stop(1, #49add7));
	background: -ms-linear-gradient(bottom, #2b95c2, #49add7);
	background: -moz-linear-gradient(center bottom, #2b95c2 0%, #49add7 100%);
	background: -o-linear-gradient(#49add7, #2b95c2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#49add7', endColorstr='#2b95c2', GradientType=0);
	border-color: #52b1d9 #49add7 #3da7d4 #49add7;
  }
*/

/*}}}: button :*/

/*#endregion [[ WIDGETS ]] \\\\\\ }}}*/
/*#region [[ FRAME ]] ///////////////////////////////////////// {{{*/

/*{{{[ Header ]=====================================*/

/* ---( title )----- */

h1.site-title {
	display:none;
}

p.site-title {
	display:none;
}


/* ---( logo )----- */

#wp-custom-header {
	background-color: #003399;
	color: white;
	height: 3px;
	/*
	height: 98px;
	*/
}

#wp-custom-header > img {
	border: dotted 1px red;
	display: none;
	/*
	text-align: left;
	display: none;
	*/
}

figure.logo-image::after {
	content: 'Center for European Studies';
	font-family: 'Azo Sans', 'Asap Condensed', sans-serif!important; 
	color: #003399 !important;                  /* col.f:logo*/
	background-color: #ffffff !important;       /* col.b:logo*/
	font-size: 11px;
	font-weight: 500;
	margin-left: -155px;
	position: relative;
	left: 1px;
	top: 25px;
/*	
	z-index: 10;
	font-family: 'Asap Condensed', sans-serif!important; 
	position: absolute;
	margin-left: -20px;
*/	
}

/* ---( menu )----- */

.site-navigation {
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight:500;
	font-size:18px;
	
}


#site-navigation ul li a {
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight:500 !important;
	font-size:18px !important;
}

#site-navigation ul.sub-menu {
	z-index: 900 !important;
}

/*}}}: header :*/

/*{{{[ Footer ]=====================================*/

/* ---( footer:ou )------------------------------------------- */

.footer_ou_row_1,
.footer_ou_row_2 {
	font-size: 0.8em;
	color: #fafafa !important;                  /* col.f:footer*/
	background-color: #003399 !important;       /* col.b:footer*/
} 

.footer_ou_row_1 a:hover,
.footer_ou_row_2 a:hover {
	color: #fafafa !important;                  /* col.f:footer*/
	text-decoration-line: underline;
} 

.footer_ou_row_1 div.sow-headline-container > h1.sow-headline {
	font-family: 'Azo Sans', 'Asap Condensed', sans-serif!important; 
	color: #fafafa !important;                  /* col.f:footer*/
}

.footer_ou_row_1 div {
	display: none;
}


.footer_ou_row_1 div.sow-headline-container > h2.sow-sub-headline {
	display: none;
}

.footer_ou_row_2  {
	font-family: 'Asap Condensed', sans-serif!important; 
}

/* ---( footer:logo )------------------------------------------- */

.footer_ou_logo img {
	width: 440px;
	height: 440px;
	position: relative;
	left: 1px;
	top: -50px;
}

/* ---( footer:menu )------------------------------------------- */

.menu-sitemapmenu-container ul,
.menu-networkmenu-container ul,
.menu-footermenu-container  ul {
	list-style:none;
	font-family: 'Asap Condensed', sans-serif!important; 
}

.menu-sitemapmenu-container > ul,
.menu-networkmenu-container > ul,
.menu-footermenu-container  > ul {
	margin-left: 4px;
}

.menu-sitemapmenu-container > ul > li.menu-item.menu-item-has-children,
.menu-networkmenu-container > ul > li.menu-item.menu-item-has-children,
.menu-footermenu-container  > ul > li.menu-item.menu-item-has-children {
	font-weight:bold;
	font-size:16px;
}

.menu-sitemapmenu-container .menu-item,
.menu-networkmenu-container .menu-item,
.menu-footermenu-container  .menu-item {
	font-weight:500;
	font-size:16px;
}

#top-footer .widget-title:first-letter {
	color: #fafafa !important;                  /* col.f:footer*/
}

#top-footer .feature-product-section .tg-feature-product-widget .featured-image-desc::before,.blog-section .row:nth-child(odd) .tg-blog-widget:hover .post-image::before,footer.footer-layout #top-footer .widget-title,.blog-section .row:nth-child(2n) .tg-blog-widget:hover .post-image::before{
	border-left-color: #003399 !important;       /* col.b:footer*/
}

/* ---( footer:org )------------------------------------------- */

.footer-org-row-1,
.footer-org-row-2 {
	font-size: 0.8em;
	background-color: white;
	color: black !important;
} 

.footer_org_row_1 a:hover,
.footer_org_row_2 a:hover {
	color: black !important;
	text-decoration-line: underline;
} 


/*
@media (min-width: 960px) {
	.footer-org-row-1 .panel-grid-cell:nth-of-type(1) {
		width: 64px !important;
	}
}
*/

/* ---( footer:theme )------------------------------------------- */

#top-footer {
	background-color: inherit;
	color: inherit;
}


#top-footer .textwidget {
	color: black;
}

#bottom-footer {
	display: none;
} 

/*}}}: footer :*/

/*#endregion [[ FRAME ]] \\\\\\ }}}*/
/*#region [[ POSTS ]] ///////////////////////////////////////// {{{*/

/*{{{[ list ]====================================*/

/* ---( post excerpt )------------------------------------------- */

.list_post_cell div.entry-content-block {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		/* optional */
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;     
}
	
.list_post_cell header.entry-header {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
}
	
.list_post_cell div.entry-meta {
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
}
	
.list_post_cell div.entry-content {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
		padding-top: 0 !important;
		margin-top: 0 !important;
}
	
.list_post_cell footer.entry-footer {
		-webkit-box-ordinal-group: 4;
		-moz-box-ordinal-group: 4;
		-ms-flex-order: 4;
		-webkit-order: 4;
		order: 4;
		visibility: hidden;
}
	
	  
	  
.list_post_cell h2 {
		font-size: 18px;
}
	  
.list_post_cell h2 a {
		visibility: hidden;
}
.list_post_cell h2 a:before {
		visibility: visible;
		content: 'See More →';
		position: relative;
		display: inline-flex;
		color: #003399 !important;                  /* col.f:link*/
		background-color: #ffffff !important;       /* col.b:link*/
}
	  
.list_post_cell h3 {
		font-size: 24px;
}
	  
.list_post_cell h4 {
		font-size: 18px;
		  color: #707070 !important;                  /* col.f:gray*/
}
	  
.list_post_cell h5 {
		font-size: 15px;
}
	  
.list_post_cell p {
		font-size: 15px;
}
	  
.list_post_cell h4 + p {
		color: #000000 !important;                  /* col.f:hilight*/
		background-color: #c3e2ff !important;       /* col.b:hilight*/
		display:inline-block;
		clear:both;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-right: 5px;
		padding-left: 5px;
		font-family: 'Asap Condensed', sans-serif!important; 
		font-weight: 600;
		font-size: 13px;
		letter-spacing: 0.1em;
}
	  
	  
	  
	  
/* ---[ dx float icons ]----- */
	  
#list_dx_post_cell .post .entry-thumbnail {
	float: right;
}
	  
#list_dx_post_cell .post .entry-thumbnail img {
	float: right;
	width: auto !important;
	height: 90px !important;
}
	  
	  
	  
/* ---[ sx float icons ]----- */
	  
#list_sx_post_cell .post .entry-thumbnail {
	float: left;
}
	  
#list_sx_post_cell .post .entry-thumbnail img {
	float: light;
	width: auto !important;
	height: 180px !important;
}
	  
/* ---[ ls board list ]----- */
	
#ls_board_list article {
	border-top: 2px solid;
	border-color: #eef0f4 !important;           /* col.d:card*/
	margin-bottom: 3px;
}
	
.post .entry-thumbnail img {
	/*
	 * @see: #home_events_cell .post .entry-thumbnail img
	 *

	float: right;
	width: auto !important;
	height: 90px !important;
	*/
	border: none;
}
		
/*}}}: list :*/
	

/*#endregion [[ POSTS ]] \\\\\\ }}}*/
/*#region [[ LOCAL.HOME ]] //////////////////////////////////// {{{*/

/*{{{[ Home ]=====*/

/* ---[ struct ]----- */

div.home_struct_row {
	border: dotted 3px red;
	background-color: aqua;
	display: none !important;
}


/* ---[ Hero ]----- */

.home_hero_row {
	font-size: x-large;
	margin-top: -12px;
	border-bottom: solid 3px #2a3c93;
}

.home_hero_row h1,
.home_hero_row h2,
.home_hero_row h3,
.home_hero_row h4,
.home_hero_row h5,
.home_hero_row h6 {
	font-size: x-large;
	margin-bottom: 5px;
}

.home_hero_comp .sow-slider-image-wrapper {
	height: 240px;
}
  
.home_hero_comp .sow-slider-image-container {
	height: 240px;
}
  
  
/* ---[ Cards ]----- */

div.home_card_row {
	margin-top: 2ex;
	margin-bottom: 2ex;
}


.home_card_cell {
/*	
	color: #000000 !important;                  /* col.f:card*\
	background-color: #fafafa !important;       /* col.b:card*\
	border-color: #eef0f4 !important;           /* col.d:card*\
	border-style:solid;
	border-width: 2px;
	border-radius: 10px;
*/	
    color: #000000 !important;                  /* col.f:base*/
    background-color: #ffffff !important;       /* col.b:base*/
    padding: 3px;
}

.home_card_cell img.so-widget-image {
	width: auto !important;
	height: 180px !important;
	margin-left: auto;
	margin-right: auto;
}

.home_card_cell div.sow-image-container {
	color: #000000 !important;                  /* col.f:base*/
	background-color: #ffffff !important;       /* col.b:base*/
/*	
	color: #000000 !important;                  /* col.f:card*\
	background-color: #fafafa !important;       /* col.b:card*\
*/	
}




.home_card_cell div.so-widget-sow-button {
	margin-top: 0;
	margin-left: 2ex;
}


.home_card_cell div.so-widget-sow-editor {
	margin-left: 2ex;
	margin-right: 2ex;	
}


.home_card_cell div.sow-headline-container {
	margin-left: 3ex;
	margin-bottom: 3px;
}

.home_card_cell .sow-headline-container h1.sow-headline {
	font-size: 28px;
	font-weight: 600;
	color: #101010 !important;                  /* col.f:htitle*/
}
.home_card_cell .sow-headline-container p.sow-sub-headline {
	font-size: 20px;
	font-weight: 500;
	color: #303030 !important;                  /* col.f:hsubtitle*/
}

.home_card_cell .home_card_link a {
	font-weight: 700;
	text-transform: uppercase;
}




/* ---[ Posts ]----- */

.home_post_row {
	margin-top: 40px;
}

.home_post_cell {
	background-color:white;
/*	
	border: 2px solid #eef0f4;
	border-radius: 10px;
	padding: 3px;
*/	
}


.home_post_cell div.so-widget-sow-button {
	margin-top: 25px;
	margin-left: inherit;
}


.home_post_cell div.so-widget-sow-editor {
	margin-left: inherit;
	margin-right: inherit;	
}


.home_post_cell div.sow-headline-container {
	margin-left: inherit;
	margin-bottom: inherit;
}

.home_post_cell .sow-headline-container h1.sow-headline {
	font-size: 28px;
	font-weight: 600;
	color: #101010 !important;                  /* col.f:htitle*/
}

.home_post_cell .sow-headline-container h1.sow-headline a {
	color: #101010 !important;                  /* col.f:htitle*/
	font-size: 28px;
	font-weight: 600;
}


.home_post_cell .sow-headline-container p.sow-sub-headline {
	font-size: 20px;
	font-weight: 500;
	color: #303030 !important;                  /* col.f:hsubtitle*/
}

.home_post_cell article {
	margin-bottom: 5px;
	padding-bottom: 10px;
	border-bottom: 2px solid #eef0f4;
}


.home_post_cell header.entry-header h1.entry-title {
	font-size: 19px;
}

.home_post_cell header.entry-header h2.entry-title {
	margin-top: 3px;
	margin-bottom: 3px;
}

.home_post_cell header.entry-header h2.entry-title a {
	color: #003399 !important;                  /* col.f:link*/
}

.home_post_cell header.entry-header h2.entry-title a:hover {
	color: #004be0 !important;                  /* col.f:hover*/
}

.home_post_cell footer.entry-footer {
	display: none;
}


.home_post_cell .entry-meta {
	margin-top: 3px;
}

.home_post_cell .entry-content {
	margin-top: 1px;
	margin-bottom: 3px;
}


#primary .home_post_cell .post .entry-summary {
	padding-top: 2px;
}

#primary .home_post_cell .post .entry-content-block .entry-content{
	padding-top: 2px;
}


.home_post_cell .entry-summary h2,
.home_post_cell .entry-summary h3,
.home_post_cell .entry-summary h4,
.home_post_cell .entry-summary h5,
.home_post_cell .entry-summary h6,
.home_post_cell .entry-summary p {
	margin-top: 2px;
	margin-bottom: 2px;
}

.home_post_cell .entry-content h2,
.home_post_cell .entry-content h3,
.home_post_cell .entry-content h4,
.home_post_cell .entry-content h5,
.home_post_cell .entry-content h6,
.home_post_cell .entry-content p {
	margin-top: 2px;
	margin-bottom: 2px;
}


#home_news_cell h2 {
	font-size: 18px;
}

#home_news_cell h3 {
	font-size: 18px;
}

#home_news_cell h4 {
	font-size: 16px;
}

#home_news_cell h5 {
	font-size: 15px;
}

#home_news_cell p {
	font-size: 15px;
}


#home_events_cell h2 {
	font-size: 18px;
}

#home_events_cell h3 {
	font-size: 24px;
}

#home_events_cell h4 {
	font-size: 18px;
}

#home_events_cell h5 {
	font-size: 15px;
}

#home_events_cell p {
	font-size: 15px;
}

#home_events_cell h4 + p {
	color: #000000 !important;                  /* col.f:hilight*/
	background-color: #c3e2ff !important;       /* col.b:hilight*/
	display:inline-block;
	clear:both;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 0.1em;
}






#home_events_cell .post .entry-thumbnail {
	float: right;
}

#home_events_cell .post .entry-thumbnail img {
	float: right;
	width: auto !important;
	height: 90px !important;
}



/* ---[ About ]----- */

.home_about_row {
	padding-top: 2px;
	padding-bottom:2px;
	margin-top: 2ex;
	margin-bottom: 5px;
}

.home_about_cell {
	padding-top: 15px;
}



.home_about_title {
	padding-top: 5px;
	margin-bottom: 5px;
}

.home_about_text {
	padding-top: 7px;
	margin-bottom: 7px;
}

.home_image_cell {
	padding: 5px;
}

.home_about_image {
	background-color:#fafafa;
	border: 2px solid #eef0f4;
	border-radius: 10px;
	margin: 3px;
	padding: 3px;
}


/*}}} - home */

/*#endregion [[ LOCAL.HOME ]] \\\\\\ }}}*/
/*#region [[ LOCAL.ABOUT ]] /////////////////////////////////// {{{*/

/*{{{[ About ]=====*/

/* ---[ Head ]----- */

.about_head_row {
	padding-top: 2px;
	padding-bottom:2px;
	margin-bottom: 2ex;
}

.about_head_cell {
	padding-top: 15px;
}


.about_image_cell {
	padding: 5px;
}

.about_head_image {
	background-color:#fafafa;
	border: 2px solid #eef0f4;
	border-radius: 10px;
	margin: 3px;
	padding: 3px;
}

.about_head_title {
	padding-top: 5px;
	margin-bottom: 5px;
}

.about_head_text {
	padding-top: 7px;
	margin-bottom: 7px;
}


/* ---[ Body ]----- */

.about_body_row {
	background-color: inherit;
}

.about_body_cell {
	background-color: inherit;
}

.about_body_text {
	background-color: inherit;
}

.about_body_quest_text ul {
	list-style-type: none;
}
  
.about_body_quest_text ul li:before {
	content: '\2014';
	position: absolute;
	margin-left: -20px;
}

.about_body_topics_text ul {
	list-style-type: circle;
}
  

/* ---[ Menu ]----- */

.about_menu_cell {
	padding-top: 20px;
	padding-left:40px;
}

.menu-aboutmenu-container ul {
	list-style:none;
	font-family: 'Asap Condensed', sans-serif!important; 
}

.menu-aboutmenu-container > ul {
	margin-left: 4px;
}

.menu-aboutmenu-container > ul > li.menu-item.menu-item-has-children {
	font-weight:bold;
	font-size:16px;
}

.menu-aboutmenu-container .menu-item {
	font-weight:500;
	font-size:16px;
}


/* ---[ Foot ]----- */

.about_foot_row {
	margin-top: 40px;
}

.about_foot_cell {
	padding-top: 1em;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

.about_foot_text {
	font-family: 'PT Serif', serif;
	font-weight: 400;
	font-style: italic;
	font-size: 11pt;
	hyphens: auto;
	text-align: justify;
}

/*}}} - about */

/*#endregion [[ LOCAL.ABOUT ]] \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ }}}*/
/*#region [[ LOCAL.PEOPLE ]] ////////////////////////////////// {{{*/

/*{{{[ People ]=====*/

/* ---[ sc. commitee ]----- */

.userrole {
	color: #808080;
  	font-weight: lighter;
	font-size: smaller;	
	  
}
  
  
/*}}} [ people ] \\\\\ */
  
/*#endregion [[ LOCAL.PEOPLE ]] \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ }}}*/
/*#region [[ LOCAL.RESEARCH ]] //////////////////////////////// {{{*/

/*{{{[ Research ]=====*/

/* ---[ Captions ]----- */

.tbCaption {
 	font-family: 'Asap Condensed', sans-serif !important; 
 /* font-family: myriad-pro-condensed,sans-serif; */
 	font-weight: 700 !important;
	font-size: 22pt;
	background-color: #2e426b;
	color: white;
}

.tbCaption caption, 
.tbCaption th,
.tbCaption td {
	font-weight: 700 !important;
	vertical-align: middle;
}

.tbCaption a {
	/*
	color: #99ccff;
	*/
	display: none; 
}


.tbBox {
	font-family: 'Asap Condensed', sans-serif !important; 
 /* font-family: myriad-pro-condensed,sans-serif; */
	font-weight: 700 !important;
    font-size: 22pt;
	background-color: #2e426b;
	color: white;
}

.tbBox table th,
.tbBox table td {
	font-weight: 700 !important;
	vertical-align: middle;
}

.tbBox table {
	margin-bottom: 0px;
}



.tbBox a {
	color: #99ccff;
}

.bodySubtitle {
	text-align: left;
}

.bodyAbstract {
	font-family: 'PT Serif', serif;
	font-weight: 400;
	font-size: 11pt;
	hyphens: auto;
	text-align: justify;
}

.bodyAbstract h6 {
	font-family: 'PT Serif', serif;
	font-weight: bold;
	font-size: 10pt;
	margin-top: 5px;
	margin-bottom: 10px;
}

/*}}} - research */

/*#endregion [[ LOCAL.RESEARCH ]] \\\\\\\\\\\\\\\\\\\\\\\\\\\\\ }}}*/
/*#region [[ LOCAL.PUBLICATIONS ]] //////////////////////////// {{{*/

/*{{{[ Publication ]=====*/


/* ---[ list ]----- */


  
/*}}} [ publications ] \\\\\ */

/*#endregion [[ LOCAL.PUBLICATIONS ]] \\\\\\\\\\\\\\\\\\\\\\\\\ }}}*/
/*#region [[ LOCAL.MEDIA ]] /////////////////////////////////// {{{*/

/*{{{[ Media ]=====*/


/* ---[ list ]----- */


  
/*}}} [ media ] \\\\\ */

/*#endregion [[ LOCAL.MEDIA ]] \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ }}}*/
/*#region [[ LOCAL.EVENT-POSTS ]] ///////////////////////////// {{{*/

/*{{{[ Post-Layout ]=====================================*/

/* ---[ Posts Rows ]----- */

.entry-thumbnail {
	border: none;
	/*
	background-color: yellow;
	width: 140px;
	padding-top: 75 px;
	position: absolute;
	*/
	
}

.entry-thumbnail > img.wp-post-image {
	border: none;
	/*
	border: 3px dotted red;
	max-width: 110px;
	position: relative;
	top: 60px;
	left: 20px;
	position: relative;
	bottom: 10px;
	*/
	
}

.post .entry-thumbnail img {
    /*
     * @see: #home_events_cell .post .entry-thumbnail img
     *
  
    float: right;
    width: auto !important;
    height: 90px !important;
    */
    border: none;
}


.post_top_row {
	display: inherit;
	margin-bottom: 1em;
}

.post_social_row {
	display: inherit;
	/*
	margin-bottom: 2em;
	*/
}

.post_body_row {
	display: inherit;
}

.post_bottom_row {
	display: inherit;
}

/* ---[ Posts Image ]----- */

.single-post .type-post .entry-thumbnail {
	width: 160px;
	padding-top: 75 px;
	position: absolute;
	/*
	border: 3px dotted red;
	border: 3px solid red;
	position: absolute;
    margin: 0 auto 0.5em;
    display: flex;
	display: none;
	*/
}


/* .single-post .type-post .entry-thumbnail > img.wp-post-image */
.single-post .type-post .entry-thumbnail img.size-full.wp-post-image {
	max-width: 160px;
	position: relative;
	top: 25px;
	left: 0px;
	/*
	border: 3px dotted red;
	border: 3px solid red;
	position: absolute;
    margin: 0 auto 0.5em;
    display: flex;
	display: none;
	*/
}

.post_image_cell .post_image {
	border: 3px dotted green;
	display: none;
/*
	display: flex;
*/	
}



.post_social_row div.post_image_cell {
	display: inherit;
}


.post_social_row .post_image img {
	float: right;
	width: auto !important;
	height: 90px !important;
	position: relative;
	top: -18px;
}


/*
#post_image_cell .post .entry-thumbnail {
	float: right;
}

#post_image_cell .post .entry-thumbnail img {
	float: right;
	width: auto !important;
	height: 90px !important;
}
*/

/*}}}: post-layout :*/

/*{{{[ Post-Head ]=======================================*/


/* ---[ Post Box ]----- */

.post_heading_cell {
	background-color:#fbfbfb;
	color: #202020 !important;                  /* col.f:hseries*/
	border: 2px solid #eef0f4;
	padding-left: 2em;
}


/* ---[ Post Series ]----- */

.post_series {
	display: inherit;
}

.post_series div.sow-headline-container p.sow-headline {
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 700;
	font-size: 13px;
	letter-spacing: 0.1pt;
	color: #101010 !important;                  /* col.f:htitle*/
}


/* ---[ Post Headline ]----- */

.post_headline {
	display: inherit;
}

.post_headline div.sow-headline-container {
	margin-top: 38px;
	margin-bottom: 27px;
}

.post_headline .sow-headline-container h1.sow-headline {
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 2px;
	color: #101010 !important;                  /* col.f:htitle*/
}
.post_headline .sow-headline-container h2.sow-sub-headline {
	font-size: 20px;
	font-weight: 500;
	color: #303030 !important;                  /* col.f:hsubtitle*/
	margin-top: 0px;
}



/* ---[ Post Date ]----- */

/*
.post_date {
	background-color:#eef0f4;
	color: #404040;
	border: 2px solid #eef0f4;
	margin-bottom: 1.5em;
}
.post_date div.sow-headline-container {
	margin-left: 2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	margin-top: -12px;
    border-bottom: solid 3px #2a3c93;
}
*/

.post_date div.sow-headline-container {
	margin-top: 0.1em;
	margin-bottom: 0.7em;
}

.post_date .sow-headline-container p.sow-headline {
	color: #000000 !important;                  /* col.f:body*/
	background-color: #ffffff !important;       /* col.b:body*/
	display:inline-block;
	clear:both;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 0.1em;

}

  

/*}}}: post-head :*/

/*{{{[ Post-Social ]=====================================*/


/* ---[ Social Cell ]----- */

.post_social_cell_sx,
.post_social_cell_dx {
	display: inherit;
}

/*}}}: post-social :*/

/*{{{[ Post-Body ]=======================================*/


/* ---[ Post Text ]----- */

.post_text {
	padding: 0 1em 0.5em;
}
	
.post_text h3 {
	font-size: 20px;
	font-weight: 500;
}

.post_text h4 {
	font-size: 18px;
	font-weight: 500;
}

.post_text h5 {
	font-size: 16px;
	font-weight: 500;
}

.post_text h6 {
	font-size: 15px;
	font-weight: 500;
}
	
.post_text p {
	/* background-color: yellow; */
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
  
/*}}}: post-body :*/

/*{{{[ Post-Bottom ]=======================================*/


/* ---[ Button Row ]----- */

.post_bottom_mid_cell {
	padding: 1em 1em 0.5em;
	margin-top: 0.5em;
	border-top: 2px solid #b0b0b0;
}
	

/*}}}: post-bottom :*/



/*#endregion [[ LOCAL.EVENT-POSTS ]] \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ }}}*/
/*#region [[ LOCAL.EVENT-CARDS ]] ///////////////////////////// {{{*/

/*{{{[ Event-Common ]=====================================*/
/*}}}: event-common :*/

/*{{{[ Event-Head ]=======================================*/


/* ---[ Event Box ]----- */


.event_heading_row {
	border: none;
	/*
	background: rgba(0, 128, 0, 0.3)
	background-color:#fbfbfb;
	color: #404040;
	border: 2px solid #eef0f4;
	*/
}

/*
.event_heading_row::before {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.75);
}
*/

.event_heading_cell {
	/*
	background-color:#fbfbfb;
	color: #404040;
	border: 2px solid #eef0f4;
	padding-left: 2em;
	*/
	border: none;
}


/* ---[ Event Series ]----- */

.event_series {
	display: inherit;
}

.event_series div.sow-headline-container p.sow-headline {
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 700;
	font-size: 18px;
	letter-spacing: 0.1pt;
}


/* ---[ Event Headline ]----- */

.event_headline {
	display: inherit;
}

.event_headline div.sow-headline-container {
	margin-top: 38px;
	margin-bottom: 27px;
}

.event_headline .sow-headline-container h1.sow-headline {
	font-size: 38px;
	font-weight: 700;
	font-family: 'Asap Condensed', sans-serif!important; 
	margin-bottom: 2px;
}
.event_headline .sow-headline-container p.sow-sub-headline {
	font-size: 26px;
	font-weight: 600;
	font-family: 'Asap Condensed', sans-serif!important; 
	color: #303030 !important;                  /* col.f:hsubtitle*/
	margin-top: 0px;
}



/* ---[ Event Date ]----- */

/*
.event_date {
	background-color:#eef0f4;
	color: #404040;
	border: 2px solid #eef0f4;
	margin-bottom: 1.5em;
}
.event_date div.sow-headline-container {
	margin-left: 2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	margin-top: -12px;
    border-bottom: solid 3px #2a3c93;
}
*/

.event_date div.sow-headline-container {
	margin-top: 0.1em;
	margin-bottom: 0.7em;
}

.event_date .sow-headline-container p.sow-headline {
	color: #000000 !important;                  /* col.f:body*/
	background-color: #ffffff !important;       /* col.b:body*/
	display:inline-block;
	clear:both;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 0.1em;

}

  

/*}}}: event-head :*/

/*{{{[ Event-Tabs ]=======================================*/

/* ---[ Event - 'event_tabs_row' ]----- */

/* Pseudo Tablist Evento */

.event_tabs_row div.event_tabs_cell {
	width: fit-content !important;
	float: right !important;
	padding-right: 3em;
	padding-left: 1em;
}

.event_tabs_row .event_tabs_cell > div {
	width: fit-content !important;
	float: left !important;
	margin-left: 2em;
}

.event_tabs_row .sow-headline-container h2.sow-headline,
.event_tabs_row .sow-headline-container  p.sow-headline {
	color: #003399 !important;                  /* col.f:link*/
	background-color: #ffffff !important;       /* col.b:link*/
	font-family: 'Asap Condensed', sans-serif!important; 
	font-weight: 700;
	font-size: 14px !important;
	letter-spacing: 0pt;
	text-transform: uppercase;
	padding-bottom: 0.5ex;
}

.event_tabs_row .active .sow-headline-container h2.sow-headline,
.event_tabs_row .active .sow-headline-container  p.sow-headline {
	border-bottom:3px solid #206fcf !important; /* col.f:focus*/
	color: #206fcf !important;                  /* col.f:focus*/
	background-color: #ffffff !important;       /* col.b:focus*/
	padding-bottom: 0.5ex;
}

.event_tabs_row .active .sow-headline-container h2.sow-headline a,
.event_tabs_row .active .sow-headline-container  p.sow-headline a {
	color: #206fcf !important;                  /* col.f:focus*/
	background-color: #ffffff !important;       /* col.b:focus*/
}


.event_tabs_row .sow-headline-container div.decoration {
	display: none;
}


/*}}}: event-tabs :*/

/*{{{[ Event-BTabs ]=======================================*/

/* ---[ Event - 'button_list' ]----- */

/* Pseudo Tablist Evento */

.button_list_row{
	background-color:#fafafa !important;
	border-bottom-color: #808080 !important;
	border-bottom: 1px solid !important;
		
}


.button_list .ow-button-base a{
   padding: 0.6em 0.2em !important;
   width: 100% !important;
	background-color:#2e426b !important;
	border:1px solid #2e426b !important;
}


.button_list .ow-button-base a.ow-button-hover:hover{
	background-color:#004be0 !important;
    border: 1px solid #004be0 !important;
}

.button_list_active .ow-button-base a{
	background-color:#2970ff !important;
    border: 1px solid #2970ff !important;
	pointer-events:none !important;
}


.button_list_active .ow-button-base a.ow-button-hover:hover {
    background: #003399 !important;
    border-color: #003399 !important;
    border: 1px solid #003399 !important;
	pointer-events:none !important;
}

.button_list .ow-button-base a h2{
	font-size:14px !important;
	margin:0 !important;
}


/*}}}: event-btabs :*/

/*{{{[ Event-Nav ]=======================================*/

/* ---[ Event - Navigation ]----- */

.menu-eventsmenu-container ul {
	list-style:none;
	font-family: 'Asap Condensed', sans-serif!important; 
}

.menu-eventsmenu-container > ul {
	margin-left: 4px;
}

.menu-eventsmenu-container > ul > li.menu-item.menu-item-has-children {
	font-weight:bold;
	font-size:16px;
}

.menu-eventsmenu-container .menu-item {
	font-weight:500;
	font-size:16px;
}


.menu-contactmenu-container ul {
	list-style:none;
	font-family: 'Asap Condensed', sans-serif!important; 
}

.menu-contactmenu-container > ul {
	margin-left: 4px;
}

.menu-contactmenu-container > ul > li.menu-item.menu-item-has-children {
	font-weight:bold;
	font-size:16px;
}

.menu-contactmenu-container .menu-item {
	font-weight:500;
	font-size:16px;
}


/*}}}: event-nav :*/

/*{{{[ Event-Sec ]=======================================*/

/* ---[ Event - Section ]----- */

div.ev_section {
	background-color: #fafafa !important;       /* col.b:card*/
	margin-top: 1em;
	padding-bottom: 5px;
}



/*}}}: event-sec :*/

/*{{{[ Event-Social ]=======================================*/

/* ---[ Social Cell ]----- */

.event_social_cell_sx,
.event_social_cell_dx {
	display: inherit;
}



/*	
div.social-box {
	font-family: 'Asap Condensed', sans-serif !important; 
	font-weight: 400 !important;
	font-size: 11pt;
	background-color: #08a0e9;
	color: white;
	display: none;
	border: 3px dotted lemonchiffon;
}
*/	
	

/*}}}: event-social :*/

/*{{{[ Event-Body ]=======================================*/

/* ---[ Body - headings ]----- */

.w_body_row {
	border: none;
	/*
	border: dotted 3px red;
	*/
}
   
.w_body_row h1 {
	font-size: 35px;
}
.w_body_row h2 {
	font-size: 20px;
}
.w_body_row h3 {
	font-size: 19px;
}
.w_body_row h4 {
  font-size: 16px;
}
.w_body_row h5 {
  font-size: 15px;
}
.w_body_row h6 {
  font-size: 14px;
}

.w_body_row p {
	font-size: inherit;
}



/*}}}: event-body :*/

/*{{{[ Event-Panel ]=======================================*/

/* ---[ Panel - layout ]----- */

.w_panel {
	border: none;
	/*
	border: dotted 3px lime;
	border: none;
	border: dotted 3px red;
	*/
}
   
.w_panel_row {
	border: none;
	/*
	border: dashed 3px aqua;
	border: dotted 3px red;
	*/
}

.w_panel_row div.panel-grid-cell:nth-child(2) {
	align-self: flex-end !important;
}
   

.w_panel_row div.w_panel_cell_dx {
	padding-right:3px;
	padding-bottom:12px;

	/*
	background-color: mediumslateblue;
	margin-right: 1ex;
	position: relative;
	padding-bottom:35px;
	margin-right: 10px;
	padding-bottom:25px;
	border: dotted 3px red;
	*/
}
   
   
/* ---[ Panel - accordion ]----- */

.w_panel_cell_sx {
	border: none;
	/*
	border: dotted 1px red;
	border: dotted 3px red;
	*/
}
   
.w_panel_cell_sx div.sow-accordion-panel-header-container {
	display: none;
	/*
	border: dotted 3px red;
	*/
}
   
.w_panel_cell_sx div.sow-accordion-panel-content div.sow-accordion-panel-border {
	color: #000000 !important;                  /* col.f:panel*/
	background-color: #def5ff !important;       /* col.b:panel*/
	border-radius: 8px;
	/*
	border: dotted 3px red;
	*/
}
   

/* ---[ Panel - buttons ]----- */

.w_panel_cell_dx {
	border: none;
}
   
.w_panel_cell_dx .custom_button div.ow-button-base {
	width: 35ex;
}

.w_panel_cell_dx .custom_headline div.sow-headline-container {
	padding-right: 6ex;
}


/*}}}: event-panel :*/

/*{{{[ Event-Bottom ]=======================================*/


/* ---[ Button Row ]----- */

.w_bottom_row {
	margin-top: 30px;
}
	

.w_bottom_mid_cell {
	padding: 1em 1em 0.5em;
	margin-top: 0.5em;
	border-top: 2px solid #b0b0b0;
}
	

/*}}}: event-bottom :*/

/*{{{[ Event-Xxx ]=======================================*/
/*}}}: event-xxx :*/

/*{{{[ Event-Temp ]=======================================*/

/* ---[ Event - Misc ]----- */

.m_0 {
	margin:0;
}


.bg_powderblue_light{
	background-color:#eef0f4;
}


.hashtag_page p{
	font-size: 27px;
    font-weight: 700;
	font-family: 'Asap Condensed', sans-serif !important;
}

.breadcrumb-trail.breadcrumbs {
    margin-bottom: 0;
}


/*Team comitato scientifico*/
.team_link{
	display:inline-block;
	margin-top:10px;
}


/*Riassunto Post Evento*/
#primary .post .entry-content-block .entry-content{
	padding-top:10px;
}

.post .entry-thumbnail{
	width:20%;
}




/* ---[ Event - Tabs ]----- */

   
	

/* Menu statico evento */
/*
.left_side_event .siteorigin-widget-tinymce ul {
	list-style:none;
	font-size:13px;
}


.left_side_event .siteorigin-widget-tinymce h2{
	background-color:#173d7a;
	color: #d4d9e3;
	padding-left: 1ex;
}

*/




.right_side_event .siteorigin-widget-tinymce h4{
	font-size:13px;
}

/* ---[ Event - Editors ]------------------------------------------------------ */

.left_side .siteorigin-widget-tinymce ul {
	margin-left: 0; 
	padding-left: 40px;
}

.left_side .siteorigin-widget-tinymce ul a {
	font-weight: bold;
}

.custom_bib .siteorigin-widget-tinymce p {
	font-family: 'PT Serif', serif;
	font-weight: 400;
	font-size: 11pt;
	margin-left: 20px;
}




/*}}} - events */

/*#endregion [[ LOCAL.EVENT-CARDS ]] \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\ }}}*/
/*#region [[ LOCAL.EVENT-COMP ]] ////////////////////////////// {{{*/

/*{{{[ Event-Navigation ]=======================================*/

/* ---[ Left Menu ]----- */


#ev_nav_menu {
	margin-top: 8ex;
}

/* ---[ nav menu ]----- */

#nav_menu  ul {
    list-style:none;
    font-family: 'Asap Condensed', sans-serif!important; 
  }
  
  #nav_menu ul {
    margin-left: 4px;
  }
  
  #nav_menu li.menu-item.menu-item-has-children {
    font-weight:bold;
    font-size:16px;
  }
  
  #nav_menu  .menu-item {
    font-weight:500;
    font-size:16px;
  }

  .nav_cell  ul {
    list-style:none;
    font-family: 'Asap Condensed', sans-serif!important; 
  }
  
  .nav_cell ul {
    margin-left: 4px;
  }
  
  .nav_cell li.menu-item.menu-item-has-children {
    font-weight:bold;
    font-size:16px;
  }
  
  .nav_cell  .menu-item {
    font-weight:500;
    font-size:16px;
  }

  /* ---[ btm menu ]----- */

  #btn_menu div.so-widget-sow-button {
    margin-top: 3px;
    margin-bottom: 3px;
  }
  


/*}}}: event-navigation :*/

/*{{{[ Event-Program ]=======================================*/

/* ---[ Agenda ]----- */

#ev_prog_agenda {

	border-top-color: #003399 !important;       /* col.d:hline*/
	border-top-style: solid;
	border-top-width: 3px;

	margin-top: 20px;
	padding-top: 10px;

	border-bottom-color: #003399 !important;       /* col.d:hline*/
	border-bottom-style: solid;
	border-bottom-width: 3px;

	margin-bottom: 0px;
	padding-bottom: 0px;

	font-family: 'Asap Condensed', sans-serif!important; 
	/*
	background: rgba(0, 128, 0, 0.3)
	background-color:#fbfbfb;
	color: #404040;
	border: 2px solid #eef0f4;
	flex-wrap: wrap;
	max-width: 80%;
	flex-wrap: wrap;
	*/
}

#ev_prog_agenda div.sow-accordion {
	display: flex;
	align-items: flex-start;
	overflow: visible;
	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}

#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel {
	/*
	flex-basis: 50%;
	flex: 1 1 56em;
	min-width: 35%;
	*/
	display: block;
}

#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel .sow-accordion-panel-border {
	padding-left: 15px;
	padding-right: 15px;
}

#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel .sow-accordion-panel-header {
	color: #000000 !important;                  /* col.f:body*/
	background-color: #ffffff !important;       /* col.b:body*/
	padding-left: 30px;
	padding-right: 30px;
}

#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel div.sow-accordion-title {
	justify-content: center;
	color: #000000 !important;                  /* col.f:hilight*/
	background-color: #c3e2ff !important;       /* col.b:hilight*/
}

#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel div.sow-accordion-open-close-button {
	display: none;
}

#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border {
	color: #000000 !important;                  /* col.f:body*/
	background-color: #ffffff !important;       /* col.b:body*/
}

#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel table tr td:nth-child(1) ,
#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel table tr td:nth-child(2) {
	color: #000000 !important;                  /* col.f:card*/
	background-color: #fafafa !important;       /* col.b:card*/
	white-space: nowrap;
	width: 5ex;
	max-width: 8px;
	text-align: right;
	font-size: 13px;
	font-weight: 700;
	padding-left: 3px;
	padding-right: 3px;

}

#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel table tr td:nth-child(3) {
	width: 65%;
	min-width: 20ex;
}

#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel table tr td:nth-child(3) blockquote {
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
}


#ev_prog_agenda div.sow-accordion > div.sow-accordion-panel table tr td:nth-child(4) {
	width: 6ex;
	font-size: 13px;
	font-weight: 400;

}

/* ---[ Speakers ]----- */

.ev_prog_speakers {

	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;

	font-family: 'Asap Condensed', sans-serif!important; 
	/*
	background: rgba(0, 128, 0, 0.3)
	background-color:#fbfbfb;
	color: #404040;
	border: 2px solid #eef0f4;
	flex-wrap: wrap;
	max-width: 80%;
	flex-wrap: wrap;
	*/
}



#ev_prog_filler {

	border-top-color: #003399 !important;       /* col.d:hline*/
	border-top-style: solid;
	border-top-width: 3px;

	margin-top: 20px;
	padding-top: 10px;

	margin-bottom: 0px;
	padding-bottom: 0px;

	font-family: 'Asap Condensed', sans-serif!important; 
	/*
	background: rgba(0, 128, 0, 0.3)
	background-color:#fbfbfb;
	color: #404040;
	border: 2px solid #eef0f4;
	flex-wrap: wrap;
	max-width: 80%;
	flex-wrap: wrap;
	*/
}


.ev_prog_speakers .wd_grid div.sow-accordion {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;

	margin-top: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}

.ev_prog_speakers  .wd_grid div.sow-accordion > div.sow-accordion-panel {
	/*
	flex-basis: 50%;
	flex: 1 1 56em;
	min-width: 35%;
	*/
	display: block;
	width: 50%;
}

.ev_prog_speakers .wd_grid div.sow-accordion > div.sow-accordion-panel:last-child {
	page-break-before: always;
}




.ev_prog_speakers .wd_grid div.sow-accordion > div.sow-accordion-panel .sow-accordion-panel-border {
	padding-left: 45px;
	padding-right: 45px;
}

.ev_prog_speakers .wd_grid div.sow-accordion > div.sow-accordion-panel .sow-accordion-panel-header {
	color: #000000 !important;                  /* col.f:body*/
	background-color: #ffffff !important;       /* col.b:body*/
	padding-left: 30px;
	padding-right: 30px;
}

.ev_prog_speakers .wd_grid div.sow-accordion > div.sow-accordion-panel div.sow-accordion-title {
	justify-content: center;
	color: #000000 !important;                  /* col.f:hilight*/
	background-color: #c3e2ff !important;       /* col.b:hilight*/
}

.ev_prog_speakers .wd_grid div.sow-accordion > div.sow-accordion-panel div.sow-accordion-open-close-button {
	display: none;
}

.ev_prog_speakers .wd_grid div.sow-accordion > div.sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border {
	color: #000000 !important;                  /* col.f:body*/
	background-color: #ffffff !important;       /* col.b:body*/
}

.ev_prog_speakers .wd_grid div.sow-accordion > div.sow-accordion-panel table tr td {
	color: #000000 !important;                  /* col.f:card*/
	background-color: #fafafa !important;       /* col.b:card*/
	font-size: 14px;
	font-weight: 400;
	padding-left: 3px;
	padding-right: 3px;

}



.ev_prog_speakers .wd_grid div.sow-accordion > div.sow-accordion-panel table tr td:nth-child(1) {
	width: 35%;
	background-color: #ffffff !important;       /* col.b:body*/
}

.ev_prog_speakers .wd_grid div.sow-accordion > div.sow-accordion-panel table tr td:nth-child(2) {
	width: 65%;
	background-color: #fafafa !important;       /* col.b:card*/
}



/* ---[ Program ]----- */

#ev_prog_program {

	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;

	font-family: 'Asap Condensed', sans-serif!important; 
	/*
	background: rgba(0, 128, 0, 0.3)
	background-color:#fbfbfb;
	color: #404040;
	border: 2px solid #eef0f4;
	flex-wrap: wrap;
	max-width: 80%;
	flex-wrap: wrap;
	*/
}

#ev_prog_doc_button {
	margin-top: 120px;
}

#ev_prog_text {

	font-family: 'Asap Condensed', sans-serif!important; 

}

#ev_prog_text h4 {

	font-family: 'Asap Condensed', sans-serif!important; 
	color: #000000 !important;                  /* col.f:hilight*/
	background-color: #c3e2ff !important;       /* col.b:hilight*/

	font-size: 18px;
	font-weight: 700;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-top: 30px;
	margin-bottom: 20px;
	display: inline-block;
}

#ev_prog_text h5 {

	font-family: 'Asap Condensed', sans-serif!important; 
	color: #000000 !important;                  /* col.f:panel*/
	background-color: #def5ff !important;       /* col.b:panel*/
	border-left: 3px solid #003399;

	font-size: 16px;
	font-weight: 600;
	padding-left: 2ex;
	padding-right: 2px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	display: block;

}

#ev_prog_text h6 {

	font-family: 'Asap Condensed', sans-serif!important; 
	color: #404040 !important;                  /* col.f:card*/
	background-color: #fafafa !important;       /* col.b:card*/
	border: 1px solid #b0b0b0;

	font-size: 13px;
	font-weight: 400;
	padding-left: 1ex;
	padding-right: 1px;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 15px;
	display: block;

}

#ev_prog_text h6 strong {

	font-family: 'Asap Condensed', sans-serif!important; 
	color: #000000 !important;                  /* col.f:card*/

	font-size: 15px;
	font-weight: 500;
	padding-left: 1ex;
	padding-right: 2ex;
	display: inline;

}



#ev_prog_text h6 .ev_r {

	font-size: 13px;
	font-weight: 400;
	padding-left: 1ex;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0;
	color: #404040 !important;                  /* col.f:card*/
	display: block;

}

#ev_prog_text h6 .ev_s {

	font-size: 15px;
	font-weight: 500;
	padding-left: 2ex;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0;
	display: block;

}

#ev_prog_text h6 .ev_c {

	font-size: 12px;
	font-weight: 300;
	padding-left: 1ex;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin: 0;
	color: #404040 !important;                  /* col.f:card*/
	display: block;

}

#ev_prog_text h6 br {
	display: hidden;
}


#ev_prog_text p, 
#ev_prog_text ul {

	color: #000000 !important;                  /* col.f:body*/
	background-color: #ffffff !important;       /* col.b:body*/

	font-family: 'PT Serif', serif;
	font-weight: 400;
	font-style: normal;
	font-size: 11pt;
	hyphens: auto;

	/*
	text-align: justify;
	*/
}

#ev_prog_text blockquote > p {

	font-style: normal;
	font-size: 9pt !important;
	font-weight: 600;
	margin-top: 3px;
	margin-bottom: 10px;

	/*
	text-align: justify;
	*/
}


#ev_prog_text p  blockquote > p, 
#ev_prog_text ul blockquote > p {

	font-style: italic;
	font-size: 12pt !important;
	font-weight: 400;
	margin-top: 3px;
	margin-bottom: 10px;

	/*
	text-align: justify;
	*/
}


/*}}}: event-program :*/

/*#endregion [[ LOCAL.EVENT-COMP ]] \\\\\\\\\\\\\\\\\\\\\\\\\\\ }}}*/
